/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */

header{background-color: #FFF; background-image:url(../images/coach_banner.png); background-position:center top; background-repeat:no-repeat;}
.quote{
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
}
.quote h1{
	margin-left:50px;
}
.quote p{
	text-align:right;
	margin-right:150px;
	margin-top:-25px;
}


/* -----------------------------------------
   Page Name 2
----------------------------------------- */

.footer {
	background-color: #f5821f;
    margin: 0 auto;
    max-width: 1170px;
    padding: 10px 10px 12px 10px;
	position:relative;
	min-height: 100%;
	z-index:1;
	top: 10px;
	text-align: left;
}

.footer-width {
    background:#181818;
    padding: 10px 10px 12px 10px;
	text-align:left;
	}

#footer-reportinglinks {
	color:#333;
	font-size: 11px;
	text-align:right

}

#footer-utepinfo {
	color:#333;
	font-size: 11px;
	text-align:left;
}

#footer-leadlink {
	color:#bfbfbf;
	font-size: 14px;
	
}

